#concours-upngo {
	/*background: url( 'concours-upngo-decompte.jpg' ) no-repeat left top;*/
	margin-bottom: 15px;
	position: relative;
}
#concours-upngo img {
	height: auto;
	width: 100%;
}
#concours-upngo .concours-upngo-content {
	left: 0px;
	position: absolute;
	text-indent: -99999px;
	top: 0px;
}
#concours-upngo-btn-reglement {
	cursor: pointer;
	height: 25px;
	left: 50%;
	margin: 0px 0px 0px -80px;
	position: absolute;
	text-indent: -99999px;
	top: 640px;
	width: 160px;
}
#concours-upngo-compte-a-rebours {
	color: #FFF;
	font-family: 'mm_headline_proregular', Impact, 'Arial Black', sans-serif;
	font-size: 57px;
	left: 50%;
	margin: 0px 0px 0px -217px;
	position: absolute;
	text-indent: 0px;
	top: 686px;
	width: 434px;
}
#concours-upngo-compte-a-rebours a {
	color: #FFF;
	display: none;
	text-align: center;
	text-decoration: none;
}
#concours-upngo-compte-a-rebours span {
	display: block;
	float: left;
	margin-left: 19px;
}
#concours-upngo-compte-a-rebours span.days {
	margin-left: -1px;
}
#concours-upngo-compte-a-rebours span span {
	margin-left: 1px;
	text-align: center;
	width: 46px;
}
@media (max-width: 1199px) {
	#concours-upngo-btn-reglement {
		top: 525px;
	}
	#concours-upngo-compte-a-rebours {
		font-size: 50px;
		margin-left: -178px;
		top: 564px;
		width: 356px;
	}
	#concours-upngo-compte-a-rebours span {
		margin-left: 15px;
	}
	#concours-upngo-compte-a-rebours span span {
		width: 38px;
	}
}
@media (max-width: 991px) {
	#concours-upngo-btn-reglement {
		top: 615px;
	}
	#concours-upngo-compte-a-rebours {
		font-size: 57px;
		margin-left: -208px;
		top: 657px;
		width: 416px;
	}
	#concours-upngo-compte-a-rebours span {
		margin-left: 19px;
	}
	#concours-upngo-compte-a-rebours span span {
		width: 44px;
	}
}
@media (max-width: 767px) {
	#concours-upngo-btn-reglement {
		height: 4%;
		top: 79.5%;
	}
	#concours-upngo-compte-a-rebours {
		font-size: 3.5em;
		margin-left: -29%;
		top: 85%;
		width: 58%;
	}
	#concours-upngo-compte-a-rebours span {
		margin-left: 4.5%;
		width: 21.5%;
	}
	#concours-upngo-compte-a-rebours span span {
		width: 48%;
	}
}
@media (max-width: 654px) {
	#concours-upngo-compte-a-rebours {
		font-size: 2.5em;
		line-height: 1.2em;
	}
}
@media (max-width: 499px) {
	#concours-upngo-compte-a-rebours {
		font-size: 2em;
		line-height: 1.3em;
	}
}
@media (max-width: 429px) {
	#concours-upngo-compte-a-rebours {
		font-size: 1.6em;
		line-height: 1.2em;
	}
	#concours-upngo-compte-a-rebours span span {
		width: 47%;
	}
}
@media (max-width: 321px) {
	#concours-upngo-compte-a-rebours {
		line-height: 1em;
	}
}


.play #concours-upngo-compte-a-rebours a {
	display: block;
}
.play #concours-upngo-compte-a-rebours span {
	display: none;
}

#concours-upngo-reglement {
	display: none;
}